body { text-align: center }

#slot {
	float: left;
	margin: 200px;
	border: 1px outset #ccf;
	padding: 0;
	background: #ffc;
	}

#slots {
	position: relative;
	display: block;
	margin: 10px;
	border: 1px inset #999;
	padding: 0;
	width: 98px; height: 95px;
	background: #fff;
	}

#slot1, #slot2, #slot3 {
	float: left;
	margin: 0; padding: 0;
	width: 32px; height: 95px;
	background-image: url('Slot/Symbols.gif');
	list-style-type: none;
	}

#slot2 {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}

.pos0 { background-position: 0 0 }
.pos1 { background-position: 0 -32px }
.pos2 { background-position: 0 -64px }
.pos3 { background-position: 0 -96px }
.pos4 { background-position: 0 -128px }

#winLine {
	position: absolute;
	top: 50%; left: 0;
	margin-top: -18px;
	border: 3px dotted #f00;
	width: 94px; height: 29px;
	list-style-type: none;
	}